[Setting]		
TotalUnitItemNum=17

[Item_0]
ItemDesc=Dump Block Read(S) Count
ItemOPCode=0xC2
ItemSubCode=0x6A
ItemDataLengthSec=0x3
ItemUnitCnt=1
ItemUnitOffset_0=4
ItemUnitNum_0=2
ItemUnitName_0=Block

[Item_1]
ItemDesc=Dump Die-Block Read Count
ItemOPCode=0xC2
ItemSubCode=0x6B
ItemDataLengthSec=0x1
ItemUnitCnt=1
ItemUnitOffset_0=4
ItemUnitNum_0=2
ItemUnitName_0=Block

[Item_2]
ItemDesc=Module Version
ItemOPCode=0xC2
ItemSubCode=0x64
ItemDataLengthSec=0x1


[Item_3]
ItemDesc=Inject Error Bits to TSB
ItemOPCode=0xC0
ItemSubCode=0x17
ItemDataLengthSec=0x0
ItemUnitCnt=1
ItemUnitOffset_0=1
ItemUnitNum_0=1
ItemUnitName_0=1bit:0x01/2bit:0x03

[Item_4]
ItemDesc=Disable Inject Error Bits to TSB
ItemOPCode=0xC0
ItemSubCode=0x17
ItemDataLengthSec=0x0
ItemCMDClass=0x00

[Item_5]
ItemDesc=Inject Bits Error to Dram
ItemOPCode=0xC1
ItemSubCode=0x90
ItemDataLengthSec=0x1
ItemCMDClass=0x01
ItemUnitCnt=1
ItemUnitOffset_0=4
ItemUnitNum_0=4
ItemUnitName_0=Chunk_Num_4byte

[Item_6]
ItemDesc=Inject L2P 1 Bits
ItemOPCode=0xC1
ItemSubCode=0x8E
ItemDataLengthSec=0x0
ItemCMDClass=0x01

[Item_7]
ItemDesc=Inject E2E UNC
ItemOPCode=0xC0
ItemSubCode=0x18
ItemDataLengthSec=0x0
ItemCMDClass=0x01
ItemUnitCnt=2
ItemUnitOffset_0=4
ItemUnitNum_0=4
ItemUnitName_0=LBA_LOW_4byte
ItemUnitOffset_1=8
ItemUnitNum_1=2
ItemUnitName_1=LBA_HIGH_2byte

[Item_8]
ItemDesc=ADCC Insert Manual AES Key
ItemOPCode=0xC1
ItemSubCode=0x91
ItemDataLengthSec=1

[Item_9]
ItemDesc=ADCC Insert AES Decode Source Data
ItemOPCode=0xC1
ItemSubCode=0x92
ItemDataLengthSec=1
ItemUnitCnt=3
ItemUnitOffset_0=4
ItemUnitNum_0=4
ItemUnitName_0=LBA_L
ItemUnitOffset_1=12
ItemUnitNum_1=2
ItemUnitName_1=Original CRC
ItemUnitOffset_2=14
ItemUnitNum_2=1
ItemUnitName_2=Load Manual AES Key

[Item_10]
ItemDesc=ADCC Get Result
ItemOPCode=0xC2
ItemSubCode=0x70
ItemDataLengthSec=2

[Item_11]
ItemDesc=AES Engine VU
ItemOPCode=0xC1
ItemSubCode=0x93
ItemDataLengthSec=1
ItemUnitCnt=3
ItemUnitOffset_0=4
ItemUnitNum_0=4
ItemUnitName_0=LBA_L
ItemUnitOffset_1=14
ItemUnitNum_1=1
ItemUnitName_1=Load Manual AES Key
ItemUnitOffset_2=15
ItemUnitNum_2=1
ItemUnitName_2=1/Decode, 0/Encode

[Item_12]
ItemDesc=AES Engine VU Get Result
ItemOPCode=0xC2
ItemSubCode=0x72
ItemDataLengthSec=1

[Item_13]
ItemDesc=Get Flash Busy Time
ItemOPCode=0xC2
ItemSubCode=0x74
ItemDataLengthSec=38
ItemUnitCnt=1
ItemUnitOffset_0=7
ItemUnitNum_0=1
ItemUnitName_0=Avefilter
ItemRawDataParsingFile=BusyTime.ini

[Item_14]
ItemDesc=Clear Specific SMART
ItemOPCode=0xC0
ItemSubCode=0x25
ItemDataLengthSec=0

[Item_15]
ItemDesc=Get Flash info 
ItemOPCode=0xC2
ItemSubCode=0x78
ItemUnitCnt=1
ItemUnitOffset_0=4
ItemUnitNum_0=1
ItemUnitName_0=Option	
ItemDataLengthSec=128

[Item_16]
ItemDesc=Manual Mark Bad 
ItemOPCode=0xC0
ItemSubCode=0x06
ItemDataLengthSec=0
ItemUnitCnt=6
ItemUnitOffset_0=4
ItemUnitNum_0=2
ItemUnitName_0=Physical Block	
ItemUnitOffset_1=8
ItemUnitNum_1=1
ItemUnitName_1=Ce_b[7:4]_Ch_b[3:0]
ItemUnitOffset_2=9
ItemUnitNum_2=1
ItemUnitName_2=Plane
ItemUnitOffset_3=10
ItemUnitNum_3=1
ItemUnitName_3=Lun
ItemUnitOffset_4=11
ItemUnitNum_4=1
ItemUnitName_4=Reason
ItemUnitOffset_5=6
ItemUnitNum_5=1
ItemUnitName_5=Auto MarkBad Cnt
